 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-product-1 {
  min-height: 574px;
  margin: 52px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 0;
}

.u-section-1 .u-image-1 {
  width: 532px;
  height: 532px;
  margin: 9px auto 0 -52px;
}

.u-section-1 .u-group-1 {
  width: 578px;
  min-height: 370px;
  height: auto;
  background-image: none;
  margin: -451px 30px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 48px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 15px 1px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 40px auto 0 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-product-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 408px;
    height: 481px;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 466px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 462px;
    height: 548px;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -58px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: -47px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 271px;
    margin-top: -34px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 25px;
    padding-left: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 51px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 21px auto 49px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-2 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-video-1 {
    height: 189px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-bottom: 60px;
  }
}